name: Profile
description: 'Add featured people profiles.'
type: module
core_version_requirement: '^8.9 || ^9'
dependencies:
  - 'allowed_formats:allowed_formats'
  - 'autocomplete_deluxe:autocomplete_deluxe'
  - 'better_exposed_filters:better_exposed_filters'
  - 'draggableviews:draggableviews'
  - 'drupal:content_moderation'
  - 'drupal:field'
  - 'drupal:language'
  - 'drupal:layout_builder'
  - 'drupal:link'
  - 'drupal:media'
  - 'drupal:media_library'
  - 'drupal:menu_ui'
  - 'drupal:node'
  - 'drupal:path'
  - 'drupal:taxonomy'
  - 'drupal:text'
  - 'drupal:user'
  - 'drupal:views'
  - 'entity_browser_block_layout:entity_browser_block_layout'
  - 'fences:fences'
  - 'field_group:field_group'
  - 'layout_builder_restrictions:layout_builder_restrictions'
  - 'metatag:metatag'
  - 'node_revision_delete:node_revision_delete'
  - 'require_on_publish:require_on_publish'
  - 'simple_sitemap:simple_sitemap'
  - 'uw_ct_contact:uw_ct_contact'
  - 'uw_media:uw_media'
  - 'views_autocomplete_filters:views_autocomplete_filters'
